Finance::Quote::VWD(3)

NAME
Finance::Quote::VWD - Obtain quotes from vwd Vereinigte Wirtschaftsdienste GmbH.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("vwd","847402");

DESCRIPTION
This module obtains information from vwd Vereinigte Wirtschaftsdienste GmbH http://www.vwd.de/. Many european stocks and funds are available, but at the moment only funds are supported.

Information returned by this module is governed by vwd's terms and conditions.

LABELS RETURNED
The following labels may be returned by Finance::Quote::vwd: currency date isodate name price last symbol time.

SEE ALSO
vwd Vereinigte Wirtschaftsdienste GmbH, http://www.vwd.de/